Loading
Skip to content
RedRouterRedRouter
Dashboard ↗

Get model catalog

GET /api/catalog

Authentication

This operation does not require an API key.

Request examples

curl 'https://redrouter.org/api/catalog'
import json
from urllib.request import Request, urlopen

request = Request(
    "https://redrouter.org/api/catalog",
    method="GET",
    headers={
    },
)
with urlopen(request) as response:
    print(json.load(response))
const response = await fetch("https://redrouter.org/api/catalog", {
  method: "GET",
  headers: {
  },
});
if (!response.ok) throw new Error(await response.text());
console.log(await response.json());

Responses

200 · Successful response

application/json

{
  "$ref": "#/components/schemas/Catalog"
}

500 · Internal error

application/json

{
  "$ref": "#/components/schemas/Error"
}

↑ ↓ to select · Enter to open · Esc to close